Kerbal Space Program - Bug #5961

1.0.5 will not allow "ignore collider"” particularly for service module fairings
11/17/2015 04:49 AM - YANFRET

Status: Needs Clarification Start date: 11/17/2015
Severity: Low % Done: 0%
Assignee:

Category: Parts

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Service module fairings ( SDHI style for example ) are impossible to use now because the ignore collision is suddenly failing... never
had this problem in previous versions.

The parts get hung up on anything near them when commanded to decouple. Potentially causing high energy impacts with parts not
even near then physically in the spacecraft.

In 1.0.4 service module style fairings were able to call "ignore collision" and fall away nicely.

http://imageshack.com/a/img903/8148/PzZYYf.jpg

History

#1-11/17/2015 01:21 PM - sal_vager

- Severity changed from Critical to Low

Please be mindful of the bug reporting guidelines and priority table when reporting issues, thank you.

http://bugs.kerbalspaceprogram.com/projects/ksp/wiki

#2 - 07/17/2016 09:41 AM - TriggerAu

- Status changed from New to Needs Clarification
